div { 
	float:left;
	clear:both; }
/*float and clear all divs*/
#container{
	height:100vh;
	width:90vw;
	background-color:cadetblue;
	margin-bottom:50px;
	margin-top:30px;
	margin-left:5%;
	margin-right:5%;
	padding-block: 5px 5px;
	border-radius:50px;
}
/*container for everything*/
.menusidebar{
	height:40vh;
	width:10vw;
	margin-bottom:1%;
	margin-top:1%;
	margin-left:1%;
	background-color:powderblue;
	border-radius:30px;
}

.menubox{
	height:5vh;
	width:7.5vw;
	margin-top:7%;
	margin-bottom:7%;
	margin-top:7%;
	margin-left:7%;
	padding-left:15px;
	padding-top:15px;
	background-color:darkslategray;
	border-radius:20px;
	color:powderblue;
	font-size:1.5em;
}
/*menu bar and boxes*/
.header{
	height:20vh;
	width:61vw;
	margin-top:1%;
	margin-left:1%;
	margin-right:1%;
	padding-left:15%;
	padding-right:15%;
	padding-bottom:1%;
	background-color: powderblue;
	color:darkslategray;
	border-radius:30px;
	font-size: 10em;
}

.content{
	height:70vh;
	width:76vw;
	margin-top: -22.5%;
	margin-left: 13%;
	padding-top: 2vh;
	padding-left:2%;
	padding-right:0.5%;
	font-size:1.5em;
	color:darkslategray;
	background-color:powderblue;
	border-radius:30px;
}
/*header then content box*/

img {
	width:30%;
	margin-top:-47%;
	margin-bottom:47%;
	border-radius:30px;
	float:right;
	clear:both;
}
/*image styling*/

#textbox {
	margin-right:40%;
	line-height:2;
	white-space:pre-line;
}